Error

two or more packages specified (libgoogle-perftools4 libsane-extras)